/*================================================= login*/
#login-form fieldset
{padding:0px;}
#login-form .inputbox
{padding:2px;}
#login-form fieldset.input
{padding:10px 0 0 0; margin:0px 0 10px 5px;}
#login-form label
{margin-right:0px; float:left; font-size:15px; font-family:Tahoma, Verdana, Helvetica, sans-serif;}
#form-login-remember label
{height:30px; float:none; width:auto; display:inline}
.logout-button
{margin-top:10px}
input.button,button.button,button.validate{
cursor:pointer;
padding:2px 7px 2px 7px;
font-weight:bold;
line-height:1.2em;
font-family:arial;
}
#modlgn-username,#modlgn-passwd
{margin-right:0px; float:right;}
.module_content #form-login-username label,.module_content #form-login-password label
{float:right;}
#form-login-username,#form-login-password
{width:235px; float:right; padding-bottom:4px;}
.login-fields
{margin:10px 0}
.login-fields label
{float:right;}
.login-description img,.logout-description img
{float:right; margin-right:0px}
.login-description,.logout-description
{padding-right:5px; margin:20px 10px 0 0;}
.logout-description
{margin-bottom:20px}
/*=================================================end login*/
/*================================================user profile*/
.login
{max-width:300px;}
.login-fields
{margin:10px 0}
.login-fields label
{float:left; width:9em}
.login-description img,
.logout-description img
{float:left; margin-right:20px}
.login-description,
.logout-description
{overflow:hidden; padding-left:5px; margin:20px 0 10px 0}
.logout-description
{margin-bottom:20px}
#users-profile-core,
#users-profile-custom
{margin:10px 0 15px 0;
padding:15px;}
#users-profile-core dt,
#users-profile-custom dt
{float:left; width:14em; padding:3px 0;}
#users-profile-core dd,
#users-profile-custom dd
{padding:3px 0;}
#member-profile fieldset,
.registration fieldset
{margin:10px 0 15px 0; padding:15px;}
#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend
{font-weight:bold}
.profile-edit form#member-profile fieldset dd,
.registration form#member-registration fieldset dd
{ float:none; padding:5px 0}
.profile-edit form#member-profile fieldset dd input,
.profile-edit form#member-profile fieldset dd select,
.registration form#member-registration fieldset dd input
{width:17em}
.profile-edit form#member-profile fieldset dt,
.registration form#member-registration fieldset dt
{padding:5px 5px 5px 0; width:13em}
span.optional
{font-size:0.9em}
/*================================================end user profile*/
/*=================================================pagination*/
.pagination{
    text-align: center;
}
.pagination ul {
width: 90%;
list-style-type:none;
margin: 10px auto;
padding:0;
overflow:hidden
}
.pagination li{
display:inline-block;
padding:0 5px;
margin:0;
}
.pagination ul li{
line-height:2em
}
.pagination li a{
display:inline;
padding:3px 5px;
text-decoration:none
}
.pagination li.pagination-start{
float:left
}
.pagination li.pagination-end{
float:right
}
/*=================================================end pagination*/
.actions li {
float: right; padding: 3px;
}
.actions {
    padding: 1px;position:relative;
}